0

This question already has an answer here:

I want to apply for Magento Front End Developer Certification: https://magento.com/training/catalog/front-end-developer-certification

I found multiple sources, articles, exam simulations, etc. but they are older (1-3 years). How do I know which version of Magento will be used for this exam certification?
In the link above they don't specify this information.

From what I know at the end of 2015 was launched Magento2 but has many differences.

marked as duplicate by Marius Feb 17 '16 at 16:07

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

  • the certification programs for 1.x and 2.x are different. You are most probably applying for 1.x exam – Marius Feb 17 '16 at 16:07
0

If you check the link that you posted, you will find:

ABOUT THE EXAM

81 multiple-choice questions (65 scored and 16 unscored) 120 minutes to complete the exam Each question on the exam tests a skill that applies to both Community Edition v.1.8 and Enterprise Edition v.1.13. No hard-copy or online materials may be referenced during the exam

So it is community edition v.1.8 and enterprise edition v.1.13:)

Good luck...

0

From what I know I can assure you that it's definitely not Magento 2. The post below says (from Joshua Warren):

Magento 2 certification won't happen until after everyone has real-world experience with Magento 2, as it's based on that real-world experience that none of us have yet

I assume it would be last stable release of Magento 1, 1.9.2.3 right now.

I suggest you read the following Magento forum post : https://community.magento.com/t5/Off-Topic/Magento-2-certification-exams/td-p/176

Not the answer you're looking for? Browse other questions tagged or ask your own question.